/system:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/cpu0:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/dimm0:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/dimm1:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/dimm2:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/dimm3:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/membuf0:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
